# Veteran
>*Medium humanoid (any race), any alignment*
>___
>- **Armor Class** 17 (splint armor)
>- **Hit Points** 58 (9d8 + 18)
>- **Speed** 30 ft.
>___
>|STR|DEX|CON|INT|WIS|CHA|
>|:---:|:---:|:---:|:---:|:---:|:---:|
>|16 (+3)|13 (+1)|14 (+2)|10 (+0)|11 (+0)|10 (+0)|
>___
>- **Skills** Athletics +5, Perception +2
>- **Senses** passive Perception 12
>- **Languages** any one language (usually Common)
>- #beast/cr/3 (700 XP)
>## Actions
>***Multiattack.*** The veteran makes two longsword attacks. If it has a shortsword drawn, it can also make a shortsword attack.  
>
>***Longsword.*** Melee Weapon Attack: +5 to hit, reach 5 ft., one target. Hit: 7 (1d8 + 3) slashing damage, or 8 (1d10 + 3) slashing damage if used with two hands.  
>
>***Shortsword.*** Melee Weapon Attack: +5 to hit, reach 5 ft., one target. Hit: 6 (1d6 + 3) piercing damage.  
>
>***Heavy Crossbow.*** Ranged Weapon Attack: +3 to hit, range 100/400 ft., one target. Hit: 6 (1d10 + 1) piercing damage.

## Veteran

Veterans are professional fighters that take up arms for pay or to protect something they believe in or value. Their ranks include soldiers retired from long service and warriors who never served anyone but themselves.